RQUOTAD(8C)

NAME
rquotad - remote quota server

SYNOPSIS
/usr/etc/rpc.rquotad

DESCRIPTION

rquotad is an rpc(5) server that returns quotas for a user of a local filesystem that is mounted by a remote machine over the NFS. The results are used by quota(1) to display user quotas for remote filesystems. The rquotad daemon is normally invoked by inetd(8C).

FILES

quotas
    quota file at the filesystem root

SEE ALSO
quota(1), services(5), inetd(8C), rpc(5), nfs(4P)